prefix=/opt/local

Name: sdf-library
Version: 1.0
Description:
Requires: 
PkgConfigPath=/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-library:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pgen:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asc-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/tide-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sglr:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pt-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/error-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/toolbuslib:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-library:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pgen:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asc-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/tide-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sglr:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/sdf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/asf-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/pt-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/error-support:/opt/local/var/macports/build/_opt_mports_dports_devel_sdf2-bundle/sdf2-bundle/work/sdf2-bundle-2.4/toolbuslib:
